{
    "/js/app.js": "/js/app.js?id=77c6e928066ed4ab3531",
    "/js/groups.js": "/js/groups.js?id=605190725ef59db79f49",
    "/js/highlights.js": "/js/highlights.js?id=4c09b28f0c7f645a34e7",
    "/js/import.js": "/js/import.js?id=8740d2d52fa1aa69cc00",
    "/css/app.css": "/css/app.css?id=01114ba1881507f1b4f5"
}
